function speichern(textinhalt, stammname, endung) {
    var dateiname=ermittle_dateiname(stammname);
    var blob = new Blob([textinhalt], {type: 'text/plain;charset=utf-8'});
    saveAs(blob, dateiname+'.'+endung);
}

function lade_seite() {
    $('.mein_absatz').css('color', '#369');
}

function ermittle_dateiname(stammname) {
    /* START Anpassen */
    stammname_neu=prompt('Gib hier den Dateinamen ein: ');
    if (stammname_neu) {
        stammname_neu=stammname_neu.replace(/\s+/g, '_');
    } else {
        stammname_neu=stammname;
    } 
    /* ENDE Anpassen */
    var aktuelle_zeit=new Date();
    var jahr=aktuelle_zeit.getFullYear();
    var monat=aktuelle_zeit.getMonth();
    var tag=aktuelle_zeit.getDate();
    var stunde=aktuelle_zeit.getHours();
    var minuten=aktuelle_zeit.getMinutes();
    var sekunden=aktuelle_zeit.getSeconds();
    if (monat < 10) {
        monat = '0'+monat;
    }
    if (tag < 10) {
        tag = '0'+tag;
    }
    if (stunde < 10) {
        stunde = '0'+stunde;
    }
    if (minuten < 10) {
        minuten = '0'+minuten;
    }
    if (sekunden < 10) {
        sekunden = '0'+sekunden;
    }
    var zeitanzeigeanhang='_'+jahr+'-'+monat+'-'+tag+'_'+stunde+'-'+minuten+'-'+sekunden
    var dateiname_kurz=stammname_neu+zeitanzeigeanhang;
    return dateiname_kurz
}
